package com.hw.wms.config;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.context.annotation.Configuration;

/**
 * @Description: 位置信息编码
 * @ClassName: StationConfig
 * @Author  : xins
 * @Date    :2024-03-25  8:53
 * @Version :1.0
 */
@Configuration
@ConfigurationProperties(prefix = "wms")
public class WmsConfig
{
    /**
     * 五楼组装区域位置编码
     */
    private String fifthAssembleStationCode;

    /**
     * 五楼半成品仓库ID
     */
    private Long fifthSemiWarehouseId;

    public String getFifthAssembleStationCode() {
        return fifthAssembleStationCode;
    }

    public void setFifthAssembleStationCode(String fifthAssembleStationCode) {
        this.fifthAssembleStationCode = fifthAssembleStationCode;
    }

    public Long getFifthSemiWarehouseId() {
        return fifthSemiWarehouseId;
    }

    public void setFifthSemiWarehouseId(Long fifthSemiWarehouseId) {
        this.fifthSemiWarehouseId = fifthSemiWarehouseId;
    }
}
